body{
	padding-top: 0 !important;
}
.sub-menu{
	padding: 0.5rem 0;
    background: #ffffff;
    width: 100%;

}

.sub-item{
	margin-right: 15px;
    color: #585858;
    font-size: 0.9rem;
    border-right: 1px solid #ddd;
    padding-right: 15px;
}

.languages a{
	color: #1E9E49;
	font-weight: 700;
	margin-left: 15px;
	text-decoration: none;
	border-left: 1px solid #ddd;
	padding-left: 15px;
}

.navbar {
    --bs-navbar-padding-y: 0 !important;
}

.green-bg{
	background: #1E9E49 !important;
}

.logo-icon{
	height: 2.0rem;
}

.site-logo{
	padding: 15px 0;
}

.site-logo .navbar-brand {
    font-size: 0 !important;
}

.nav-item a{
    color: #ffffff !important;
}




.page-header{
	margin-top: 103px !important;
}

	/*.page-heading{
		text-transform: uppercase;
	}*/
.category-img{
    overflow: hidden;
    max-height: 270px;
    border-radius: 7px;
    margin-bottom: 30px;
}
.category{
	color: #252930;
	font-size: 1.75rem;
}

embed{
	margin-bottom: -6px
}


.f-1-5{
	font-size:1.5rem !important;
}
.m-b-15{
	margin-bottom: 15px;
}
.b-0{
	border: none !important;
}
.text-upper{
	text-transform:uppercase;
}

@media screen and (min-width: 992px) {
	.navbar-expand-lg {
	    flex-wrap: wrap !important;
	}
}
@media screen and (max-width: 991px) {
	.nav-item {
	    border-bottom: 1px solid #157235;
	}
}
@media screen and (max-width: 768px) {
	.nav-item{
		border-bottom: 1px solid #157235;
	}
	.page-header {
	    margin-top: 70px !important;
	}
}